PDA

View Full Version : Einige Grunlegende Fragen zu Daemon Tools



Geicher
02.09.2009, 21:51
Ich habe eine Frage zu Daemon Tools (logisch oder :D)
Könnte mir mal jemand die Spiele sagen an denen Daemon Tools
vorbeikommt bzw. nicht vorbeikommt?
Sind das viele???

c613749
07.09.2009, 18:00
Alles neue Ab Crysis und aufwärts ist eher Glück da sich das DT Team darum nichtmehr kümmert.

Crysis und ein paar andere Games gehen icht da das DT Team den Support dieser speziellen Securom Version mit der 4.30er Version entfernt hat, du musst also auf die 4.12er DT Versionen gehen und Crysis zu Spielen.

Dann kannst du aber keine Pro Version installieren da das DT Team auch da eine Sperre eingebaut hat das man DT Lite und Pro nicht parralel installieren kann.

Anderes Koperischütze und andere Secu Versionen Funktioniert wenn, nur mit AntiBlacklist Tools wie YASU/DTE.

YASU ist aber selber schon Blacklistet bringt also nur bei älteren Spielen.
DTE ist DT Pro Only und bringt auch nix, da es keine 64Bit OS Versionen unterstützt und BlueScreent (sagt der Programmierer auch selber in der Readme).

Also Quasi->DT ist für aktuelle Sachen Nutztlos. Maximal hilft ein Tool von einem freien Programmierer, das DT Team selber macht in der Richtung AntiBlacklist nichtsmehr (Obwohl groß mit der Pro Version versprochen).

Das virtuelle IDE Laufwerk Funzt leider auch nicht, ebenfalls geblacklistet.


Gegen OnlineAktivierung und co kann DT eh nix tun. von daher fallen nahezu alle aktuellen Spiele raus.

Blazkowicz
07.09.2009, 18:03
Stimmt nicht, ist kein Glueck, Spiele bis auf PD 9 geschuetzte funktionieren alle.

c613749
07.09.2009, 18:15
@Blazkowicz

Achja cool zeig mal wie Crysis funzt -_-

Geicher
07.09.2009, 20:41
Gut, nun noch mal die Frage:Warum hat das DT-Team diese Versionen entfernt???
Wo kann ich denn die 4.12-er Version laden?
Welche Einschränkungen hat diese Version?

c613749
07.09.2009, 21:26
@Geicher

Wieso? das hat man selbst den Pro Kunden nicht wirklich beantwortet.

Such per Goolge daemon tools 4.12.4 dann findeste genug Quellen.
In dem Unübersichtlichen Downloadbereich von DT konnte ich nixmehr finden.

die 4.12.4 kann mit neuen Sachen nicht umgehen (die in der 4.30er "nur" geblacklistet sind).

Blazkowicz
07.09.2009, 22:18
Im vIDE funktioniert Crysis und jedes anderes SR, SD, Tages und SF-Spiel bei mir.

c613749
07.09.2009, 22:46
bei mri funzt nichtmal CoD 5 im vIDE.

Das Problem ist doch: es ist zu Hardwareabhängig. Klar mit irgendeinem Chipsatz/Treiber funzt es vielleicht aber nicht auf Masse. Und das muss auch mit SCSI laufen, denn bald kommen die KS Hersteller auf die idee IDE zu Blacklisten, gibt ja kaum noch IDE LWs ;) Und mit Win 7 wird auch der Native IDE Modus abnehmen.

und komme bitte nicht! auf die Idee mit DTE. Das Prog ist Schrott (BlueScreens und keine 64Bit Tauglichkeit, sehr intelligent für Gamer, die nutzen ja nur meist die neuste, Leistungsfähigste Hardware und dann natürlich nur Vista 32/XP) Daher ist DTE ein absolut falscher Ansatz.

DT Pro/SPTD ist ein Signierter Treiber, das sollte daher auch darüber gehen wenn Sich das DT Team mal endlich mal anstrengt, früher haben Sie es doch den KS Herstellern und uns gezeigt das Sie dazu in der Lage sind Innovativ zu sein.